@charset "utf-8";
/* CSS Document */
*{font-size:14px;font-family:"微软雅黑";color:#333;}
body,dl,dd,p{margin:0;}
a{text-decoration:none;transition:all 0.5s;}
img{display:block;}
input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
textaea{margin:0;padding:0;outline:none;}
h1,h2,h3{font-weight:normal;margin:0;}
ul{margin:0;padding:0;}
li{list-style:none;}
.clearfix{clear:both;}
body{background:#fcfcfc;}

/*header*/
.header{max-width:980px; margin:0 auto; overflow:hidden;}
.header .logo{ float:left;margin-top:2px;}
.header .right{float:right; line-height:50px;text-align:right;}
.header .right a{font-size:14px;transition:all 0.4s;}
.header .right a:hover{color:#ffb00b;}

/*banner*/
.banner img{width:100%;}

.titlebg{
	max-width:1000px;
	margin:0 auto;
	margin-top:30px;
}

.title{
	border-bottom:#ffb00b solid 3px;
	padding-bottom:10px;
}

.title img{
	float:left;
	margin-top:6px;
	margin-right:8px;
}

.title h1{
	font-size:22px;
	font-weight:bold;
}


.dd{
    max-width:920px;
    margin: auto;
    padding:20px;
}
.dd h1{
    font-size:30px;
	font-weight:bold;
    color:#ffb00b;
}
.dd p{
    font-size:24px;
    line-height:44px;
    text-indent:2em;
    margin-top:10px;
}
.dd span{
    color:#ffb00b;
	font-size:24px;
	font-weight:600;
}
.dd a{
	float:right;
	border-bottom:#ffb00b solid 1px;
}
.dd a:hover{
	color:#ffb00b;
}

.ct{
	max-width:1920px;
	margin:10px auto;
}


.kp{
    max-width:1000px;
    margin: auto;
    margin-top:20px;
}
.kp li{
    border:#ccc solid 1px;
    padding:10px 0;
    margin:10px 0;
    text-align:center;
    transition:all 0.5s;
}
.kp li a{
    display:inline-block;
    width:100%;
    height:100%;
    font-size:24px;
    font-weight:bold;
    display:block;
    transition:all 0.5s;
}
.kp li:hover{
    border:#ffb00b solid 1px;
    background-color:#ffb00b;
}
.kp li:hover a{
    color:#fff;
}
.kp_more{
	max-width:1000px;
	margin: auto;
	border:#ccc solid 1px;
	text-align:center;
	padding:5px 0;
	transition:all .3s;
}
.kp_more a{
	display:inline-block;
    width:100%;
    height:100%;
    font-size:20px;
}
.kp_more:hover{
	border:#ffb00b solid 1px;
    background-color:#ffb00b;
}
.kp_more:hover a{
	color:#fff;
}


.dsj_btn{
	display:flex;
	max-width:1000px;
	margin: auto;
	margin-top:20px;
}
.dsj_btn .current{
	background:#ffb00b;
	color:#fff;
}
.dsj_btn li{
	flex:1;
	background:#ddd;
	text-align:center;
	padding:10px 0;
	cursor:pointer;
	transition:all 0.3s;
}
.dsj_btn li:hover{
	background:#ffb00b;
	color:#fff;
}
.dsj_img{
	max-width:1000px;
	margin: auto;
	margin-top:10px;
}
.dsj_img li{
	display:none;
}


.pt{
	max-width:1000px;
	margin: auto;
}

.pt-box{
	float:left;
	width:478px;
	margin-top:20px;
	background-color:rgba(255,255,255,1);
	border:#eee solid 1px;
	border-radius:6px;
	transition:all 0.3s;
}

.pt-lr{
	margin-left:20px;
	margin-right:20px;
}

.pt-l{
	margin-left:40px;
}

.pt-title{
	height:30px;
	background-color:#ffb00b;
}

.pt-title h2{
	font-size:16px;
	line-height:30px;
	float:left;
	margin-left:5px;
	font-weight:bold;
}

.pt-title a{
	float:right;
	line-height:30px;
	font-size:14px;
	color:#ddd;
	transition:all 0.3s;
}

.pt-title a:hover{
	color:#fff;
}

.pt-title img{
	height:28px;
	margin-top:1px;
	margin-right:1px;
	background:#f1f1f3;
	border-radius:4px;
}

.pt p{
	width:310px;
	margin-left:4px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.pt p a{
	transition:all 0.3s;
	line-height:30px;
	color:#000;
	font-size:13px;
}
.pt p a:hover{
	color:#459df5;
}


.data_box{
	max-width:1000px;
	margin: auto;
	margin-top:20px;
}
.data_btn{
	display:flex;
}
.data_btn .current{
	background:#ffb00b;
	color:#fff;
}
.data_btn li{
	flex:1;
	background:#ddd;
	text-align:center;
	padding:10px 0;
	cursor:pointer;
	transition:all 0.3s;
}
.data_btn li:hover{
	background:#ffb00b;
	color:#fff;
}
.data_img li{
	background:#fff;
	display:none;
}
.data_img img{
	margin: auto;
}


.zt{
    max-width:1000px;
    margin: auto;
    margin-top:20px;
	display:flex;
	justify-content:space-between;
}
.zt li{
	flex:1;
	padding:0 5px;
}
.zt li img{
    width:100%;
    height:80px;
}


.footer a{
	transition:all 0.3s;
}
.footer a:hover{
	color:#ffb00b;
}

@media(max-width:1000px){
	.pt-l{margin-left:20px;}
	.dsj{padding:0 10px;}
}
